<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8cdb22d8d99f4ba4e7b9ea692dda36d9">
  <dict>
    <!--2023-01-31 11:41:05.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:41:05.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
